Bug 469938 - Traceback when running gnome-about
Traceback when running gnome-about
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 15:17 EST by petrosyan
Modified: 2009-04-13 02:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-13 02:35:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-11-04 15:17:39 EST
Description of problem:
I get the following traceback when running gnome-about

$ gnome-about
Traceback (most recent call last):
  File "/usr/bin/gnome-about", line 37, in <module>
    import gnome
ImportError: No module named gnome


Version-Release number of selected component (if applicable):
gnome-desktop-2.24.1-4.fc10.x86_64
Comment 1 Matthias Clasen 2008-11-06 14:18:46 EST
Do you have gnome-python2-gnome installed ?
Comment 2 Matthias Clasen 2008-11-06 18:30:52 EST
Built gnome-desktop-2.24.1-5.fc10 with fixed dependencies
Comment 3 Bug Zapper 2008-11-25 23:46:28 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.